LP11A - Bug #466
LP11A00I/OOCDPINOCODDODDOODDO

06/17/2024 05:29 PM - mike

Status: Closed Start date: 06/17/2024
Priority: High Due date:

Assignee: jing % Done: 0%
Category: HW Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
0g: LP11A 0g:

CPU: RKB3399Pro oooo: -

0g: APPO[ : -
go/oooooon: - gooo:

poooooo: 03 gooo:

go/oooooon: 02 poooo:

gooo: - EMMCO D :

Description

Sw N

.I/0 LcplllaupIONOOOOD
.I/0 CcAM3000sSysOOO00O0DO

.I/0 cam2000cGgpIONOOOOD
.I/0 CAM5000DC-INODODDOD

History

#1 - 08/14/2024 10:29 AM - shiliang
03000000000000DODO0OD

#2 - 08/21/2024 02:08 PM - mike

- Status changed from New to Closed
